Profile Photo
Hi everybody   I  must migrate in to server jbss eap 7.1  an old application jre 1.5 with seam 2.1   the constraints - jre 1,7 - jboss 7.1 - use a module dependency of jboss 7 - use maven     -- the issues -- the old strucutre is made by ejb3.0  and jsf1.2 I may migrate with the minimum effort. It is necessary migrate seam from 2.1 to… (Show more)
in WildFly
Profile Photo
I must migrate an old java  webapp run in  jboss5 it use seam2.2   new environment    ApplicaitonServer jboss7.1. What is the better framework for migrate seam2.2 ?   thank you so much   nicola
in Seam 2